# Uncomment the next line to define a global platform for your project
platform :ios, '8.0'

target 'Booster' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Booster

  target 'BoosterTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'BoosterUITests' do
    # Pods for testing
  end

end
